.TopHeaderDiscount
{
	position: relative;
	margin: 0;

	width: 100%;

	background-color: red;
	color: white;

	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: row;

	/* Prevent text selection while dragging */
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.TopHeaderDiscount div
{
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}

.TopHeaderDiscount p
{
	margin: 0;
	padding: 1rem;
	text-align: center;
}

@media screen and (max-width: 500px)
{
	.TopHeaderDiscount
	{
		flex-direction: column;
	}
}